مای بی بی MyBB , پلاگین , قالب

RE: تاریح جلالی

(۲۴ شهریور ۱۳۹۳، ۰۹:۵۱ ب.ظ)MIHAN نوشته:  این افزونه با مای‌بی‌بی 1.8.0 ناسازگار است.   PluginLibrary

pluginlibrary هنوز نسخه‌ی کامل ۱.۸ اش نیومده ولی نسخه‌ی ۱.۶ اش با ۱.۸ سازگار هست.
نیاز نیست pluginlibrary  رو فعال کنید فقط تاریخ جلالی رو فعال کنید.